import LethalFantasyItemSheet from "./base-item-sheet.mjs"

export default class LethalFantasyGiftSheet extends LethalFantasyItemSheet {
  /** @override */
  static DEFAULT_OPTIONS = {
    classes: ["gift"],
    position: {
      width: 600,
    },
    window: {
      contentClasses: ["gift-content"],
    },
  }

  /** @override */
  static PARTS = {
    main: {
      template: "systems/fvtt-lethal-fantasy/templates/gift.hbs",
    },
  }

}
